.ab-sidebar .ab-sidebar__link,.ab-sidebar .ab-sidebar__link:active,.ab-sidebar .ab-sidebar__link:focus,.ab-sidebar .ab-sidebar__link:hover,.ab-sidebar .ab-sidebar__link:visited{display:block;border:none;outline:0;background:0 0;max-width:none;max-height:none;min-width:0;min-height:0;opacity:1;padding:0;margin:0;text-decoration:none}.ab-sidebar .ab-sidebar__link{display:block;background-repeat:no-repeat;position:relative;-webkit-transition:all .3s;-o-transition:all .3s;transition:all .3s;left:0}.ab-sidebar__ico{display:block;width:46px;height:46px;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s}.ab-sidebar__ico-shadow{-webkit-box-shadow:0 0 0 1px rgba(0,0,0,.1),0 3px 4px -3px rgba(0,0,0,.3);-moz-box-shadow:0 0 0 1px rgba(0,0,0,.1),0 3px 4px -3px rgba(0,0,0,.3);-ms-box-shadow:0 0 0 1px rgba(0,0,0,.1),0 3px 4px -3px rgba(0,0,0,.3);-o-box-shadow:0 0 0 1px rgba(0,0,0,.1),0 3px 4px -3px rgba(0,0,0,.3);box-shadow:0 0 0 1px rgba(0,0,0,.1),0 3px 4px -3px rgba(0,0,0,.3)}.ab-sidebar.ab-position-left{left:0}.ab-sidebar.ab-position-right{right:0}.ab-sidebar.ab-position-indiv .ab-sidebar__link{top:0}.ab-sidebar.ab-animation-rotate .ab-sidebar__link:hover .ab-sidebar__ico{-moz-transform:srotateY(180deg);-webkit-transform:rotateY(180deg);-o-transform:rotateY(180deg);-ms-transform:rotateY(180deg);transform:rotateY(180deg)}.ab-sidebar.ab-position-left.ab-animation-shift .ab-sidebar__link:hover{left:10px}.ab-sidebar.ab-position-right.ab-animation-shift .ab-sidebar__link:hover{left:-10px}.ab-sidebar.ab-position-indiv.ab-animation-shift .ab-sidebar__link:hover{top:-5px}.ab-sidebar__ico,.ab-sidebar__ico-color{background-image:url(../img/icons.png)}.ab-sidebar__ico-dark{background-image:url(../img/icons-dark.png)}.ab-sidebar__ico-light{background-image:url(../img/icons-light.png)}#snl,.snl{display:inline-block}.ab-position-indiv{display:none}#snl .ab-position-indiv,.snl .ab-position-indiv{display:inline-block;position:relative!important}#snl .ab-position-indiv .ab-sidebar__link,.snl .ab-position-indiv .ab-sidebar__link{display:inline-block!important;margin-right:5px!important}@media (-webkit-min-device-pixel-ratio:2),(min-resolution:192dpi){.ab-sidebar__ico,.ab-sidebar__ico-color{background-image:url(../img/icons_@2x.png);background-size:230px 506px}.ab-sidebar__ico-dark{background-image:url(../img/icons-dark@2x.png);background-size:230px 506px}.ab-sidebar__ico-light{background-image:url(../img/icons-light@2x.png);background-size:230px 506px}}@media screen and (max-width:767px){.ab-hidden-xs-Y{display:none}}@media screen and (max-width:480px){.ab-sidebar{position:fixed}}

a[href="tel:380665883861"].ab-sidebar__link {
    position:relative;
}

a[href="tel:380665883861"].ab-sidebar__link #ab-sidebar__ico-0 {
    position:relative;
    z-index:1;
}

#ab-sidebar__ico-0 {
 background-position: -120px -240px;
}
@media screen and (max-width:767px) {
 #ab-sidebar__ico-0 {
  background-position: -120px -240px;
 }
}
#ab-sidebar__ico-1 {
 background-position: -40px -320px;
}
@media screen and (max-width:767px) {
 #ab-sidebar__ico-1 {
  background-position: -40px -320px;
 }
}
#ab-sidebar__ico-2 {
 background-position: -80px -280px;
}
@media screen and (max-width:767px) {
 #ab-sidebar__ico-2 {
  background-position: -80px -280px;
 }
}
#ab-sidebar__ico-3 {
 background-position: -160px -240px;
}
@media screen and (max-width:767px) {
 #ab-sidebar__ico-3 {
  background-position: -160px -240px;
 }
}
#ab-sidebar__ico-4 {
 background-position: -0px -280px;
}
@media screen and (max-width:767px) {
 #ab-sidebar__ico-4 {
  background-position: -0px -280px;
 }
}
#ab-sidebar__ico-5 {
 background-position: -40px -280px;
}
@media screen and (max-width:767px) {
 #ab-sidebar__ico-5 {
  background-position: -40px -280px;
 }
}
#ab-sidebar__ico-6 {
 background-position: -40px -0px;
}
@media screen and (max-width:767px) {
 #ab-sidebar__ico-6 {
  background-position: -40px -0px;
 }
}
.ab-sidebar {
 top: 8%;
 z-index: 999;
 margin: 0 10px;
 position: fixed;
}
.ab-sidebar__ico {
 border-radius: 25px;
 z-index: 101;
 margin-top: 10px;
 width: 40px;
 height: 40px;
 min-height: 40px;
 background-size: 200px 440px;
}
@media screen and (max-width:767px) {
 .ab-sidebar__ico {
  width: 40px;
  height: 40px;
  min-height: 40px;
  background-size: 200px 440px;
 }
}

.freeTel {

    font-size: 14px;
    font-weight: bold;
    position: absolute;
    line-height: 16px;
    left: -276px;
    top: 10px;
    width: 271px;
    background: #2ab200;
    color: #fff;
    padding: 4px 0px 3px 25px;
    box-sizing: border-box;
    border-radius: 21px;
    visibility: hidden;
    opacity: 0;
    transition: all 0.2s;
    -webkit-transition: all 0.2s;

}